## WebKitDOMDOMWindowCSS

WebKitDOMDOMWindowCSS

## Functions

gboolean | webkit_dom_dom_window_css_supports ()

## Types and Values

| WebKitDOMDOMWindowCSS

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMDOMWindowCSS

## Description

## Functions

### webkit_dom_dom_window_css_supports ()

    gboolean
    webkit_dom_dom_window_css_supports (WebKitDOMDOMWindowCSS *self,
                                        const gchar *property,
                                        const gchar *value);

#### Parameters

self | A WebKitDOMDOMWindowCSS |
property | A gchar |
value | A gchar |

#### Returns

A gboolean

## Types and Values

### WebKitDOMDOMWindowCSS

    typedef struct _WebKitDOMDOMWindowCSS WebKitDOMDOMWindowCSS;